[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Addr\_Unknown

# Interface: SeriesTree\_Indexes\_Addr\_Unknown

Defined in: [Developer/brk/modules/brk-client/index.js:7127](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7127)

## Properties

### identity

> **identity**: [`SeriesPattern33`](../type-aliases/SeriesPattern33.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7128](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7128)
